body, td, th, p {
	background: #ffffff;
	color: #000000;
	font: normal 12pt sans-serif;
}

table.formLayout tr th {
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}

table.formLayout tr.spaced th, table.formLayout tr.spaced td {
	padding-top: 1em;
}

table.tabularData {
	border: solid thin black;
	border-collapse: collapse;
}

table.tabularData tr {
	border: solid thin black;
	padding: 4px;
	margin: 0;
}

table.tabularData th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

table.tabularData td, table.tabularData th {
	border: solid thin black;
	padding: 4px;
	margin: 0;
}

.error {
	color: #ff0000;
	background-color: inherit;
}

.info {
	color: #00aa00;
	background-color: inherit;
}

.null {
	color: #cccccc;
	background-color: inherit;
	vertical-align: middle;
	text-align: center;
	font-style: italic;
}
